Show / Hide Table of Contents

# Struct InstanceContentDeepDungeon.DeepDungeonPartyInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.InstanceContent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DeepDungeonPartyInfo

### Fields

| Improve this Doc View Source

#### ObjectId

##### Declaration

    public uint ObjectId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### RoomIndex

##### Declaration

    public sbyte RoomIndex

##### Field Value

Type | Description
--- | ---
System.SByte |